#!/bin/sh
echo 'name: snap-server
version: 0.9.3.3
id: snap-server-0.9.3.3-64f0648260c3836c0139f54c4510befa

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
synopsis: A fast, iteratee-based, epoll-enabled web server for the Snap Framework
description: Snap is a simple and fast web development framework and server written in
             Haskell. For more information or to download the latest version, you can
             visit the Snap project website at <http://snapframework.com/>.
             .
             The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
             server library written in Haskell. Together with the @snap-core@ library upon
             which it depends, it provides a clean and efficient Haskell programming
             interface to the HTTP protocol.
category: Web, Snap
author: James Sanders, Gregory Collins, Doug Beardsley
pkgpath: www/hs-snap-server
exposed: True
exposed-modules: Snap.Http.Server Snap.Http.Server.Config
                 System.FastLogger
hidden-modules: Paths_snap_server Snap.Internal.Http.Parser
                Snap.Internal.Http.Server Snap.Internal.Http.Server.Address
                Snap.Internal.Http.Server.Date Snap.Internal.Http.Server.Backend
                Snap.Internal.Http.Server.Config
                Snap.Internal.Http.Server.ListenHelpers
                Snap.Internal.Http.Server.HttpPort
                Snap.Internal.Http.Server.SimpleBackend
                Snap.Internal.Http.Server.TimeoutManager
                Snap.Internal.Http.Server.TLS
trusted: False
import-dirs: /usr/local/lib/ghc/snap-server-0.9.3.3
library-dirs: /usr/local/lib/ghc/snap-server-0.9.3.3
hs-libraries: HSsnap-server-0.9.3.3
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: MonadCatchIO-transformers-0.3.0.0-9df3c38f0408c0a91e2a32a7584ef9c9
         attoparsec-0.10.4.0-fb379774679ae5734f1b536d33d902ec
         attoparsec-enumerator-0.3.1-9799ee49c7c228079abd7930e5560145
         base-4.6.0.1-185478ee9bcc4ae00bc1dbe06bac6937
         blaze-builder-0.3.1.1-ac49b512143342e2370aead8ef93c70b
         blaze-builder-enumerator-0.2.0.5-9ad1bc3197df6727c137d951b463129e
         bytestring-0.10.0.2-fdb789c5db2e1ca48eb014403eee81b4
         case-insensitive-1.0.0.1-d2598685cbd81dd346ae8119d3bcded8
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         enumerator-0.4.19-af2193302e502a3821d2e5d25db7ea2c
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         network-2.4.1.2-ed0143a4ea7fae0d6aafbe2cf30a6dc9
         old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f
         snap-core-0.9.4.0-aa42950ecf43ca25907a55a094e08299
         text-0.11.3.1-3fa3b4cb4ca4c0f49eeebe965c439ff9
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         unix-2.6.0.1-f31936082e1fa9175b93ddf28f79644c
         unix-compat-0.4.1.1-7d1074b15de4b90d12292f611c87397a
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-snap-server-0.9.3.3/html/snap-server.haddock
haddock-html: /usr/local/share/doc/hs-snap-server-0.9.3.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
